Bug 293591 - Start Here note shouldn't pop up
Start Here note shouldn't pop up
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
Reported: 2007-09-17 14:11 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-27 12:32:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-17 14:11:53 EDT
Start Here note pops up on first login now that tomboy is installed and in the
default session.  Which is a bit ugly
Comment 1 Will Woods 2007-09-27 12:32:41 EDT
tomboy changelog claims this is fixed in 0.8.0-2; an install of today's rawhide
confirms it.

Note You need to log in before you can comment on or make changes to this bug.